* {
 padding:0;
 font-size: 14px;
 font-weght:bold;
 line-height: 160%;
 margin: 0;
 font-family: Verdana, Arial, sans-serif;
}

body{
 text-align: center;
 background-image: url(img/bg.gif);
 background-color: #999999;
 background-repeat: repeat;
}

#wrap{
 width: 750px;
 text-align: left;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
}


/*
?„V??
----------------------------------*/
.banner{
 height: 214px;
 background-image: url(img/title.jpg);
}

.banner h1 a {
 color: #FFFFFF;
 padding-top: 25px;
 padding-left: 30px;
 padding-bottom: 20px;
 line-height: 25px;
 font-size: 12px;
}
  .navi {
clear: both;
background-color: darkred;
color: #ffffff;
font-size:15pt;
padding: 0.2em;
text-align:center;
}




/*
???????
----------------------------------*/
.content{
 padding: 10px;
 background-color: #FFFFFF;
 float: left;
 width: 728px;
 background-repeat:repeat-y;
 border-top-color: #CCCCCC;
 border-right-color: #CCCCCC;
 border-bottom-color: #CCCCCC;
 border-left-color: #CCCCCC;
 border-right-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px;
 border-right-style: solid;
 border-bottom-style: solid;
 border-left-style: solid;
}

img{ border-style: none;
     text-align: center;
 }

h2{
 font-size: 19px;
 background-color: #darkred ;
 color: #ffffff;
 text-align: center;
padding: 0.2em;

}
dt{
 font-size: 18px;
 line-height: 20px;
 background-image: url(img/dt.gif);
 background-repeat: no-repeat;
 padding-left: 25px;
 color: #ffffff;
 border-bottom-width: 2px;
 border-bottom-style: solid;
 border-bottom-color: #000000;
 margin-top: 10px;
 background-color: darkred;
}
dd{
 font-size: 17px;
 font-weight:bold;
 padding-top: 5px;
 padding-right: 20px;
 padding-bottom: 5px;
 padding-left: 20px;
 color: #333333;
 background-color: #FFFFFF;
 border-bottom-width: 1px;
 border-bottom-style: dotted;
 border-bottom-color: #000000;
 border-right-width: 1px;
 border-left-width: 1px;
 border-right-style: solid;
 border-left-style: solid;
 border-right-color: #000000;
 border-left-color: #000000;
}

.content ul{
 list-style-type: none;
 float: left;
}

.content ul li{
 float: left;
 width: 165px;
 display: block;
 margin-bottom: 7px;
 margin-right: 10px;
 background-image: url(img/top_li.gif);
 background-repeat: no-repeat;
 background-color: #FFFFFF;
}

.content li a {
 color: #333333;
 line-height: 22px;
 padding-left: 25px;
 font-size: 15px;
 text-decoration: none;
}

.content dt a {
 color: orange;
 line-height: 25px;
 padding-left: 25px;
 font-size: 16px;
 text-decoration: none;
}
.link{ text-align :right; }

/*
???????
----------------------------------*/
.ad { text-align: center; }
.ad p { font-size: 12px; }


/*
??a?????
----------------------------------*/
.table
{
 font-size: 17px;
 font-weight:bold;
 text-align: center;
 }



.mess{
 padding: 15px;
 background-color: #EEEEEE;
 margin: 10px;
 color: #ffffff;
 border: 1px solid #333333;
 font-size: 17px;
}


#top_list {
 float: left;
 margin-top: 5px;
 margin-bottom: 5px;
 width: 715px;
 padding-top: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 background-color: darkred;
 border: 1px solid #333333;
 text-decoration: none;
 
}
.mess p {
 font-size: 17px;
}



div.footer {
clear: both;
background-color: darkred;
color: #ffffff;
padding: 0.1em;
text-align:center;
font-size: 14px;
}

